@charset "UTF-8";
/* --------------------------------------------------
-------------------------------------------------- 関数 */
.page .head h1 {
  width: 405px;
}
@media only screen and (max-width: 1000px) {
  .page .head h1 {
    width: 40.5vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .head h1 {
    width: 57.96875vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .btn-anchor:nth-of-type(-n+2) {
    margin-bottom: 3.4375vw;
  }
}

section .faq-list {
  margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
  section .faq-list {
    margin-bottom: 6.25vw;
  }
}
section .faq-list dt {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.8;
  padding: 8px 0 8px 50px;
  margin-bottom: 10px;
  background: url("../img/faq/icon_q.png") no-repeat top left;
  background-size: auto 40px;
}
@media only screen and (max-width: 768px) {
  section .faq-list dt {
    padding: 1.25vw 0 1.25vw 10.9375vw;
    font-size: 3.4375vw;
    margin-bottom: 1.5625vw;
    background-size: auto 8.125vw;
  }
}
section .faq-list dd {
  font-size: 14px;
  line-height: 1.8;
  padding: 18px 20px 18px 58px;
  margin-bottom: 30px;
  background: url("../img/faq/icon_a.png") no-repeat top left #e5f6f4;
  background-size: auto 40px;
}
@media only screen and (max-width: 768px) {
  section .faq-list dd {
    font-size: 3.4375vw;
    padding: 2.8125vw 3.125vw 2.8125vw 10.9375vw;
    margin-bottom: 4.6875vw;
    background-size: auto 8.125vw;
  }
}